﻿

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}


body {
    margin: 0px;
    padding: 0px;
    font-family: 'Roboto', sans-serif !important;
}

:root {
    --input-padding-x: 1.5rem;
    --input-padding-y: 0.75rem;
}
/*:root {
            --input-padding-x: 1.5rem;
            --input-padding-y: 0.75rem;
        }

        .login,
        .image {
            min-height: 100vh;
        }*/

.bg-image {
    background-image: url('/content/artificial-intelligence-3382507_1280.jpg');
    background-size: cover;
    background-position: center;
}

input, select, textarea {
    max-width: none;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50px;
    font-size: 14px;
    
    padding: 0;
    margin: 0;
    right: 0;
    left: 0;
    font-weight: 900;
    padding: 15px;
}
h3 {
    font-size: 19.5px;
    font-weight: 500;
}
.form-control {
    font-size: 13px;
    font-style: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-weight: 400;
}
.btn {
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    line-height: 1.5;
    border-radius: 0.25rem;
    box-shadow: 0px 4px 16px 0px rgba(88, 103, 221, 0.15);
}
.text-danger {
    color: #B5000F !important;
    font-size: 12px;
    font-weight: 400;
}
.input-validation-error {
    border-color: #a94442;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
    .input-validation-error:focus {
        border-color: #843534;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px #ce8483;
    }



blockquote,
body,
caption,
dd,
dl,
fieldset,
figure,
form,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
legend,
ol,
p,
pre,
table,
td,
th,
ul {
    margin: 0;
    padding: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400
}

ol,
ul {
    list-style-type: none
}

body,
html {
    box-sizing: border-box;
    width: 100%
}

*,
:after,
:before {
    box-sizing: inherit
}

body {
    font-size: 15px;
    line-height: 1.46668;
    font-weight: 400;
    color: #1d1c1d;
    font-variant-ligatures: common-ligatures;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased
}

[lang] body {
    font-family: Slack-Lato, appleLogo, sans-serif
}

[lang=ja-JP] body {
    font-family: NotoSansJP, Slack-Lato, appleLogo, sans-serif
}

a {
    color: #1264a3;
    text-decoration: none
}

    a:active,
    a:focus,
    a:hover {
        color: #0b4c8c;
        text-decoration: underline
    }

h1 {
    font-size: 28px;
    line-height: 1.2143
}

h1,
h2 {
    font-weight: 900
}

h2 {
    font-size: 22px;
    line-height: 1.36365
}

h3 {
    font-size: 18px;
    line-height: 1.33334;
    font-weight: 900
}

h4 {
    font-size: 15px;
    line-height: 1.46668;
    font-weight: 400
}

ol,
p,
ul {
    margin-bottom: 16px
}

ol,
ul {
    margin-left: 20px
}

    ol ol,
    ol ul,
    ul ol,
    ul ul {
        margin-top: 4px;
        margin-bottom: 0
    }

li {
    margin-bottom: 4px
}

ol {
    list-style-type: decimal
}

    ol ol {
        list-style-type: lower-alpha
    }

        ol ol ol {
            list-style-type: lower-roman
        }

            ol ol ol ol {
                list-style-type: decimal
            }

                ol ol ol ol ol {
                    list-style-type: lower-alpha
                }

                    ol ol ol ol ol ol {
                        list-style-type: lower-roman
                    }

                        ol ol ol ol ol ol ol {
                            list-style-type: decimal
                        }

                            ol ol ol ol ol ol ol ol {
                                list-style-type: lower-alpha
                            }

                                ol ol ol ol ol ol ol ol ol {
                                    list-style-type: lower-roman
                                }

ul {
    list-style-type: disc
}

    ul ul {
        list-style-type: circle
    }

        ul ul ul {
            list-style-type: square
        }

            ul ul ul ul {
                list-style-type: disc
            }

                ul ul ul ul ul {
                    list-style-type: circle
                }

                    ul ul ul ul ul ul {
                        list-style-type: square
                    }

                        ul ul ul ul ul ul ul {
                            list-style-type: disc
                        }

                            ul ul ul ul ul ul ul ul {
                                list-style-type: circle
                            }

                                ul ul ul ul ul ul ul ul ul {
                                    list-style-type: square
                                }

code {
    padding: 2px 3px 1px;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 3px;
    background-color: #f8f8f8;
    color: #e01e5a
}

code,
pre {
    font-family: Monaco, Menlo, Consolas, Courier New, monospace !important;
    font-size: 12px;
    line-height: 1.50001;
    font-variant-ligatures: none;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
    word-break: normal;
    -webkit-tab-size: 4;
    -moz-tab-size: 4;
    tab-size: 4
}

pre {
    margin-bottom: 16px;
    padding: 8px;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    background: #f8f8f8
}

    pre code {
        padding: 0;
        border: none;
        background: none;
        color: inherit
    }

blockquote {
    position: relative;
    margin-bottom: 16px;
    padding-left: 16px
}

    blockquote:before {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        display: block;
        width: 4px;
        border-radius: 8px;
        background: #ddd;
        content: ""
    }

hr {
    border: none;
    border-top: 1px solid #ddd;
    clear: both;
    margin-bottom: 16px
}

button {
    padding: 0;
    background-color: transparent;
    border-width: 0;
    cursor: pointer
}

button,
input,
select,
textarea {
    font-family: inherit
}

.cache_buster_9000 {
    font-weight: 400
}
.btnai {
    font-size: 15px;
    height: 36px;
    min-width: 80px;
    padding: 0 12px 1px;
    transition: all 80ms linear;
    text-decoration: none;
    font-weight: 900;
    box-shadow: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: none;
    cursor: pointer;
    border: none;
    border-radius: 4px;
    align-items: center;
    display: inline-flex;
    justify-content: center;
    text-align: center;
    white-space: nowrap;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: transparent;
}
.background-1 {
    /*background-image: linear-gradient(#A5B0B8, #fff6e4);
    box-shadow: inset 0 0 100px hsla(0,0%,0%,.3);
    background-image: url('./Remediation Portal Background.png');*/
    background-size: cover;
    background-position: center;
}



.form-control:focus {
    box-shadow:none;
}
.btn-primary.focus, .btn-primary:focus {
    box-shadow: 0 1px 4px rgba(0,0,0,.3);
}

.btn-black {
    background-color: black;
    color: white;
  
}
.btn.btn-black:hover {
    color: white;
    box-shadow: 0 1px 4px rgba(0,0,0,.3);
    text-decoration:underline;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    background-color: #0052B0;
    border-color: #0052B0;
}
.btn-primary {
    color: #fff;
    background-color: #0052B0;
    border-color: #0052B0;
}